
function DocumentHandler(doc) {
    this.doc = doc;
}

DocumentHandler.prototype.getPageCount = function() { return null; };
DocumentHandler.prototype.getPngPage = function(page, isThumbmail) { return null; };

DocumentHandler.prototype.getCover = function() {
    return this.getPngPage(1, true);
};


module.exports.DocumentHandler = DocumentHandler;

